header{
  width: 100%;
  height: 80px;
  background-color: rgb(149, 149, 173);
  border-bottom: 5px solid white;
}
ul {
  float: left;
  margin-top: 30px;
  list-style-type: square;
}
ul li{
  display: inline-block;
}
ul li a{
  color: white;
  padding: 5px 20px;
  border: 2px solid;
  transition: 0.5s;
  margin-top: 10px;
}
ul li a:hover{
  background-color: white;
  color: teal;
}
.logo img{
  margin-top: 15px;
  margin-right: 30px;
  float: right;
  width: 70px;
  height: auto;
}
body {
    height: auto;
    width: 95%;
    border: 1px solid black;
    margin: 10px auto;
    background-color: powderblue;
    padding-left: 1px;
    padding-right: 1px;
  }
  
  h2 {
    text-align: center;
    color: blue;
    font-family: 'Times New Roman', Times, serif;
  }
  p {
    font-family: 'Times New Roman', Times, serif;
    color: black;
    margin: 5px auto;
    padding: 2px 10px;
    
  }
  h3 {
    text-align: left;
    font-style: bold;
    font-family: 'Times New Roman', Times, serif;
    border: 2px solid white;
    margin: 10px auto;
    padding: 5px 20px;
  }
  .benefit {
    float: left;
    list-style-type: square;
  }
  li {
    font-family: 'Times New Roman', Times, serif;
    color: black;
    margin: 5px 20px;
    padding: 1px 0px;
    text-align: justify;
  }
  #gambar1 img{
    width: 350px;
    height: auto;
    border: 2px solid black;
    display: block;
    margin-left: auto;
    margin-right: auto;
    
  }

#gambar4 img{
  width: 500px;
  height: auto;
  border: 2px solid black;
  float: left;
  margin-top: 5px;
}
#list {
  font-family: 'Times New Roman', Times, serif;
  color: black;
  text-align: justify;
  margin-left: 510px;
  font-size: 20px;
  font-style: bold;
}
#profil {
  height: 630px;
}
